Subject: acka-games Digest V4 #44
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Thu, 17 Jun 1999 00:00 EDT

acka-games Digest	Wednesday, June 16 1999	Volume: 04  Issue: 044

----------------------------------------------------------------------

Subject: Acka: Fictionary Round 2 Results (K 2)
From: [email-masked] (Aaron V. Humphrey)
Date: Wed, 16 Jun 1999 00:14:17 -0400 (EDT)

Round two ends ignominiously due to my apparently sneerworthy performance
as Brainiac.  I've never heard of "ghee" myself, but apparently two of our
bluffers have, because their definitions were more or less correct.

The correct definition was:
     a semifluid clarified butter made especially in India

K 2 submitted "Butter fat", and Dragon Mage "An oil made from butter",
which to me clearly indicated that they knew more or less what it was.
Both receive three points, and this round ends.  The brainiac for the
next round is K 2.

Vynd: 0
Alfvaen: 0
K2: 6
/dev/joe: 0
Dragon Mage: 5
Studge: 2
Trent: 1

(Yeah, I'm really just trying to give all you other people a head start
before I really cut loose.  That's it.)

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Firesign Theatre:How Can You Be In Two Places At Once When You're Not Anywhere At All
Current Book--Thomas Pynchon:The Crying of Lot 49
The devil damn thee black, thou cream-faced loon!

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Fictionary Round 3 (Oblate)
Date: Wed, 16 Jun 1999 02:26:58 -0400 (EDT)

The word for round three is oblate.

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Fictionary Round 3 (Oblate)
Date: Wed, 16 Jun 1999 02:29:12 -0400 (EDT)

The word for round three is still oblate, you should reply to this
message instead tho :-)

K 2

------------------------------

From: Gabe Hubert-Cole <[email-masked]>
Subject: Acka: Abstract Crescent
Date: Wed, 16 Jun 1999 22:24:34 -0400 (EDT)

Results of Round 2:

Dragon Mage: 6
/dev/joe: 222
K 2: 8
Burn the Witch: 4
Slakko: 40

Scores:
/dev/joe: 9
Burn the Witch: 8

Reply to this message with your next picks:

0 Wild Card
1 Slakko
2 Dragon Mage
3 /dev/joe
4 K 2

-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

End of acka-games Digest V4 #44
*******************************